{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這話給讓覚応該積極楽観開認処槇摯還樣変麼語歩虧説種堯―們謳長雑為総結雖視畢髪読刪頭鵤顕鎬錯対親愛夥標題剛換過聯誰閃爍並飯経鶺違憶実邊閑齣晩別関緊備買脳進鹹衵齧較時売劃転絶煩飛離現場師満瑤帯許僅単純嚇凜驚難龜遅線問倣請豐嬌撃産協調頓唖連謝記側鷄臉熱門伝響櫃尋環費習団動詞適竪歯義慮悩聡歓焼擾囲戰鋭識確強賽勁績終間厳鶯陰輝漢隊類級顧遙鉤縁躱懐遠討厭擺誘導見隠約譜簡魚講両嘆詢圖鵺圧鶫優陽軽撫膚風軟釈懶務絲溝嘖藍張則騙鼕鐔鯣敗専業・測毎挙揺負責検緒邁評値継続湊宮復園艶潔損歴嗚態細鱇東淨絋悶領書課顳幇緩悪運歳験慣紹談闊鉋車鰮興奮齢釟鶇鼡鯔軌鎮設諍汚漬鮮擁維爾麭馬慶齡貴輳筆銷啓喚擠鼇騒鵐飽険須論脇臓滲撲鶏塊糾縮選鷆皺誤鷽徹順梛傷盤報聞練訪湯躍載訴謂蘿頬齒麩餡餅鈴達異誠懇傾鰾鱚皷窪災禍帥縹緲溌驗議計紙鵁鴾黨麗憂撹勢昿節艱揮贏銭輸諭員圓鈔逓額奨預鐘塩醤擇飄遺餓鞴劇渇頼勝鍛煉試繃縛訓剣奪膸薬競嚶鵄獲輩淪鮨鮗鷏漸証堅嘗貧質電駁粛饒鶲燦爛滾臥鵞辯戯霧軍擬誕牽毀殺斬釘鉄鶸聖罷獸瞞飾規塗墜郷労麁證帰爺憊懃賓館敵龍権閉鰛紅塁輌陣顫鍵鍜郵訝貼衆贅撓騎項鵙鰡靜籃焔鮠術賭蝕朶妬諷執篭詐駆鬧針簾縫襲瀏覧霊夾錚纏査絞鳰氈絡弾鋺鰤喪補凍飲鯆鼈渋壷颪厠鰺餌侶紐靄騰搶鮓猟鳧囂鐶鰊竰資営養烏謔鄰鴒呑櫓牆頑貨創隨拡驕倶痺繊罵腫蕩狽揚鈍鈞際織钁紛憤紋麌翹喬栲繞縄擣銀蒼幣髞賠顆鰰餽鑒渦層塵膩職頂窩鉗組偸聳釁儀護暫僂濃暈瞼驫臨懴寛訣竅鷁監獄濁紀痙攣顏躪蕋貫済霑髱鑢偽鹽媽諒潰瘋傘鞁點鰕鳴馳鑰竄鎖暢朧鐇構誇谺採撥碼録斉嘔濺喩賦駮釐醫償倆畳聾顎廃綻髮噴瀉遜顔轍諸聲闢顛釿減閧漿賎銛珎鰌渾鱗覩納嚢竜梺遷閣詩衛鞨鬨肬鑪詳謎鬪吶購哢讌庁綿髣賛靭頻熾脹逹搾筴貶鳥頚匯鴉寧謡嘩陳譖懲罰頃鑚編歛臍闖馼飢輪燉鍠鈑膰揀蹠潤巣貪亀慚濶筥鴃裃鉱剤飃膠厖梱饐藹駲鰈鈿痩掃娯滅閙轢跼鐙邏輯閲襍紵僥簽轎駕駛霤諂烱荊柵碩誡鏈鮟腸懾祕參鮭階鱆澤雜靦訊頌銘鋒舗漲詛憫髢詭摂倫諱謀鬥鏝鞆鏥穢黴鐚釖蝨芻釶釀島顯靫渉顴羈體贐蘊鋼賺頁財緑審鰆槍診溏倹諾穏紳訂濫億偵檻謙瀕澆綱樹欽墾庫攤礎灘嶄秬荅閖謹墳棟戸蘇賜讒栄勲蘰鉐閥統攅儂艀頸乕謾粧鞐籌債諡華鏡嶺蘭憚暁窺販譴隣荵謌陦竢廂贖寵魯療曖觧賞鍋椦蕚孫絆冐聨婦鶤縷諧嬰釣謬鞦褻涜閘餒貞綴貝豈壇窮綜驃緘阯鯲癆狢繝勧簣瑣襯轉逧迚隴萓盞薩巓襾錺齦囈檸誂獎唄貍",
    "target_characters": "这话给让觉应该积极乐观开认处吧挚还样变么语步亏说种啊—们讴长杂为总结虽视毕发读删头唉显搞错对亲爱伙标题刚换过联谁闪烁拼饭经嗯违忆实边闲沉晚别关紧备买脑进嘿咻哪较时卖划转绝烦飞离现场师满她带许仅单纯吓你惊难吗迟线问仿请丰娇击产协调顿哑连谢记侧踢脸热门传响柜寻环费习团动词适竖齿义虑恼聪欢烧扰围战锐识确强赛劲绩终间严哎阴辉汉队类级顾呢够缘躲怀远讨厌摆诱导见隐约谱简鱼讲两叹询图盯压喂优阳轻抚肤风软释懒务丝沟啧蓝张则骗啦呃胳败专业·测每举摇负责检绪迈评值继续凑宫复园艳洁损历呜态细甩东净逛闷领书课噢帮缓恶运岁验惯绍谈阔跑车喔兴奋龄扒嘻您咦轨镇设睁污渍鲜拥维尔碰马庆办贵揍笔销启唤挤厉骚吵饱险须论胁脏渗扑鸡块纠缩选瞪皱误哼彻顺嚯伤盘报闻练访汤跃载诉谓萝颊份傻馅饼铃达异诚恳倾尴尬懂挖灾祸帅缥缈泼嘟议计纸咖啡奶丽忧搅势旷节艰挥赢钱输谕员圆钞递额奖预钟盐酱择飘遗饿瘾剧渴赖胜锻炼试绷缚训剑夺嗑药竞嘤歧获辈沦垃圾丢渐证坚尝贫质电驳肃饶摔灿烂滚卧撑辩戏雾军拟诞牵毁杀斩钉铁扯圣罢兽瞒饰规涂坠乡劳躺惬归爷惫嘞宾馆敌咙权闭耍红垒辆阵颤键钮邮讶贴众赘挠骑项扔咕噗篮焰啪术赌蚀朵妒讽执笼眨驱闹针帘缝袭浏览灵夹挣缠查绞砸毡络弹蹭哟丧补冻饮趴桌涩壶觑厕账饵侣扭霭腾抢眯猎谎嚣佬趟喱资营养乌谑另脖吞噜墙顽货创跺扩骄俱痹纤骂肿荡狈扬钝钧际织氧纷愤纹挡翘瞧烤绕绳捣银苍币膛赔颗糕捂漩涡层尘腻职顶窝钳组偷耸衅仪护暂搂浓晕睑垫临忏宽诀窍裤监狱浊纪痉挛噩躏咿贯济玷烫叽伪拖妈谅溃疯伞舔爸塌鸣驰钥窜锁畅胧糙构垮晾踩拨码录齐呕溅喻赋揪疙瘩偿俩叠聋颚废绽咚喷泻逊颜辙诸忪呛颠嗒减憋浆贱哧撸嗓浑鳞囔纳囊龙泫迁阁诗卫嘎吱蹩踹详谜桩呐购咔嚓厅绵筷赞韧频炽胀捅榨呲贬鸟颈汇鸦宁谣哗陈懵惩罚顷钻编敛脐闯眶饥轮炖嗳扳咂捡搐润巢贪龟惭肮嗝愣卡矿剂蹦胶庞捆瞄蔼咧砰踮瘦扫娱灭喽啰攥蹬逻辑阅嘀铝侥签轿驾驶揽谄啵荆栅硕诫链氨肠慑哔掺鲑阶绑泽唬腼讯颂铭锋铺涨诅悯嗡诡摄伦讳谋诈碳瘫抿秽霉唷偎哒刍酝酿岛嗦茬涉颧羁啤妩蕴钢赚页财绿审啥枪诊搪俭诺稳绅订滥亿侦槛谦濒浇纲树钦啃库摊础滩崭姣唰飕谨坟栋户苏赐搀荣勋喏刁阀统攒哝蜓嚎啕谩妆掐筹债涣华镜岭兰惮晓窥贩谴邻舀馋蚂蚱厢赎宠鲁疗暧撬赏锅屌阂孙绊嶙峋妇砍缕谐婴钓谬渲亵渎闸馁贞缀贝岂坛穷综镖缄屉咪唠诶锏劝篑琐衬乒乓睽拢擞盏萨巅撅簌龈呓拧掰嘈呗洼",
    "remain": [
      "瘙",
      "糬"
    ],
    "repeat": [
      "実",
      "聖",
      "輩",
      "師",
      "員",
      "長",
      "強",
      "幹",
      "優",
      "導",
      "・",
      "黒",
      "険",
      "髪",
      "―",
      "菓"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}